hacker wii version 4.1E danger ?- Forum

Index du forum > Wii > Hack de la Wii

Topic: hacker wii version 4.1E danger ?

par Déconnecté nicocad0 le 29/12/09 à 10:26:30 (il y a 6 ans 49 semaines 5 jours 16 heures 54 minutes) 3 réponses, vu 1055 fois
bonjour un ami ma confié sa wii pour que je lui hacke et lui installe un usb loader elle est en 4.1E, est ce que je risque quelque chose avec cette version ? faut il que j installe le prealoder
 



Pages: 1
Messages:
^ Déconnecté zizou94
#1, posté le 29/12/09 à 10:27:51
Modérateur
12874 messages
Dieu des dieux
starstarstarstar
avatar
no souci ! :;)::
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté virgi80
#2, posté le 29/12/09 à 10:29:18
Membre
600 messages
Connaisseur
star
avatar
Le risque est le même qu'avc n'importe quelle version = présent mais si tu fais bien attention, tout devrait bien se passer...

Installer le preloader, c'est mieux car tu pourrais peut-être rattraper un brick et tu peux aussi éviter les demandes de mise à jour... mais attention car l'installer peut représenter un risque. A toi de voir!
^ Déconnecté tatabentou
#3, posté le 29/12/09 à 14:48:02
Membre
2 messages
Petit nouveau
star
salut moi je n'y connais rien et j'ai acheter une sd juste pour pouvoir hacker ma wii mais je n'y comprend rien es ce que quelqu'un peux m'aider??

merci::)::

Dernière édition le 29/12/09 à 14:49:23 par tatabentou.

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
716 connectés (0 membre, 716 anonymes)© 2007-2015 Attila